html, body {font-size: 13px;}
[class^="font-"], [class*=" font-"] {text-transform: none;font-weight: 300;font-family: 'Open Sans', sans-serif;font-style: normal;}
.bottom ul {list-style: none;margin: 0 auto;width: auto;display: table;}
.bottom ul li {float: left;margin-right: 12px;}
.font-7 {font-size: 25px;}
.box-1 {border: 0;padding: 0;}
.bg-color-7, .bg-color-8, .bg-color-7.color-1,
.bg-color-8.color-1, .bg-color-7.color-1 a, .bg-color-8.color-1 a,
.bg-color-7.color-1 .bg-color-8 .color-1, .bg-color-7 .color-1 a, .bg-color-8 .color-1 a{background-color: #ffffff;color: #343434;}
.button {display: inline-block;width: 70%;}

/*COLORS*/
footer {background: #F4F4F4;color: #343434;}

/*background blau #2453a1*/
.btn-color-2,
.btn-color-3,
.bottom,
.btn-color-7,
.breadcrumb li.active .wkStep:before,
.breadcrumb li.active .wkStep {background: #2453a1;}

/*schriftfarbe blau #2453a1*/
#quickLinks ul li a, 
.basketBtn,
#infoblock #searchBar .mobileBtns .mbbtn i,
#shortnav ul li a {color: #2453a1;}

/*background orange #53575a*/
.btn-color-2:hover,
.btn-color-3:hover,
.btn-color-7:hover {background: #53575a;}

/*schriftfarbe orange #53575a*/
#quickLinks ul li a:hover,
.basketBtn:hover,
#quickLinks i,
#quickLinks .cart-btns span,
#shortnav ul li a:hover,
#shortnav i,
.searchsubmit i {color: #53575a;}

/*schriftfarbe weiß #fff*/
.bottom,
.bottom a {color: #fff;}

/*border color blau #2453a1*/
.breadcrumb li.active .wkStep:after {border-left-color: #2453a1;}
.breadcrumb > li.active > .wkStep:after {border-left-color: #2453a1 !important;}
.breadcrumb > li.active > .wkStep {background: #2453a1 !important;}

#searchBar .searchentry input {box-shadow: none;border-color: #2453a1;border-width: 0 0 1px 0;}
#categoriesMegaMenu {border: 1px solid #2453a1;border-width: 1px 0 1px 0;}

/*allgemein*/
#tabs > .tabs.activeTab, #tabs > .tabs:hover {background: #888888;color: #fff;}
#categoriesTop .menu-button.color-1 {color: #343434;}
.bold {font-weight: bold;}
.searchsubmit i {font-size: 18px;top: 6px;position: relative;right: 1px;}
#shortnav ul li a {display: block;text-decoration: none;}